package com.muyu.rule.common.basic.handler;

import com.muyu.etl.domain.DataValue;
import com.muyu.rule.common.domain.DataValueRow;
import com.muyu.rule.common.domain.DataValueRows;

/**
 * @Author：张承志
 * @Package：com.muyu.rule.server.basic.handler
 * @Project：cloud-etl-rule
 * @name：数据记录/行作用域
 * @Date：2024/8/29 14:35
 */
public class DataEngineRowHandler {

    public static void set(DataValueRow dataDescribe){DataEngineHandler.set(dataDescribe);}

    public static DataValueRow get(){
        return DataEngineHandler.get();
    }

}
